PDA

View Full Version : Wanted Version 8.5 for fastlane Z3 EPROM on EPROM



awmosoft
31st January 2016, 11:09
I have a Z3Faslane with Z3Scsi.device version 5.1026. Can someone burn othe last version 8.5 of Z3Scsi.device?

awmosoft
1st February 2016, 10:28
It uses the same type of EPPROM chip as a Blizzard SCSI-kit. I have version 2.4.